[
  ./backup/restic.nix
  ./backup/snapshot.nix
  ./base/deployment.nix
  ./base/locale.nix
  ./base/networking.nix
  ./base/nix.nix
  ./base/packages.nix
  ./base/user.nix
  ./cloud/fail2ban.nix
  ./cloud/website.nix
  ./development/git.nix
  ./development/guix.nix
  ./development/remote.nix
  ./development/shell.nix
  ./development/virtualization.nix
  ./dns/dnsmasq.nix
  ./dns/dyndns.nix
  ./dns/nginx.nix
  ./monitoring/grafana.nix
  ./monitoring/prometheus.nix
  ./monitoring/systemd.nix
  ./services/gitea.nix
  # ./services/harmonia.nix
  # ./services/hydra.nix
  ./services/minecraft.nix
  ./services/paperless.nix
  ./storage/file-share.nix
  ./storage/minio.nix
  ./workstation/default-workstation.nix
  ./workstation/display.nix
  ./workstation/fonts.nix
  ./workstation/mail.nix
  ./workstation/smartcard.nix
  ./workstation/wireless.nix
  ./workstation/xdg.nix
]
